/* RESET */
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #000; /* SFONDO NERO */
  color: #fff; /* TESTO BIANCO */
  font-family: Arial, sans-serif;
}

/* CONTAINER */
.container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

/* HEADER BORDEAUX */
.header {
  width: 100%;
  background-color: #5a0f1c; /* BORDEAUX */
  color: #fff;
  padding: 15px;
  text-align: center;
}

/* LINK HEADER */
.header a {
  color: #fff;
  text-decoration: none;
}

.header a:hover {
  background-color: #000;
}

/* INTRO */
.intro {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 40px 0;
}

/* COLONNE */
.column {
  flex: 1 1 300px;
  padding: 20px;
  text-align: center;
}

/* IMMAGINE */
.profile {
  width: 100%;
  max-width: 300px;
  height: auto;
}

/* BOTTONE */
.button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #5a0f1c; /* BORDEAUX */
  color: white;
  display: inline-block;
  cursor: pointer;
}

.button:hover {
  background-color: #000;
}

/* GALLERY */
.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

/* CARD */
.thumbnail {
  width: calc(25% - 20px);
  text-align: center;
}

/* IMMAGINI */
.cards {
  width: 100%;
  height: auto;
  transition: transform 0.3s;
}

.cards:hover {
  transform: scale(1.05);
}

/* TITOLI */
h4 {
  font-size: 14px;
  margin-top: 10px;
  color: #fff;
}

/* COPYRIGHT */
.copyright {
  text-align: center;
  padding: 20px;
  font-size: 12px;
  color: #aaa;
}

/* TABLET */
@media (max-width: 900px) {
  .thumbnail {
    width: calc(50% - 20px);
  }
}

/* TELEFONO */
@media (max-width: 600px) {

  .intro {
    flex-direction: column;
  }

  .thumbnail {
    width: 100%;
  }

  h2.logo {
    font-size: 14px;
  }
}

/* FOOTER BORDEAUX */
.footer {
  width: 100%;
  background-color: #5a0f1c;
  color: #fff;
  text-align: center;
  padding: 15px;
  margin-top: 40px;
  font-size: 12px;
}

.gold-link {
  color: #FFD700;
  text-decoration: none;
  position: relative;
  transition: all 0.3s ease;
}

/* linea sottile animata */
.gold-link::after {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  bottom: -2px;
  left: 0;
  background-color: #FFD700;
  transition: width 0.3s ease;
}

/* hover */
.gold-link:hover {
  color: #FFC300;
}

.gold-link:hover::after {
  width: 100%;
}